@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Bold.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Bold.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Bold-Italic.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Bold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Bold-Italic.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Bold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Italic.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Italic.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Regular.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenDyslexic';
    src: url('../OpenDyslexic2/OpenDyslexic-Regular.woff2') format('woff2'),
        url('../OpenDyslexic2/OpenDyslexic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

form#font {
    font-size: 14px;
}

#font legend {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

#fonttoggle {
    margin-top: 10px;
    line-height: 1.1;
}
fieldset { border: none; /*double 2px var(--accent-color);*/  }
